<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<SearchResult name="searchresultVL" vscrollbar="true">
		<HorizontalLayout name="searchresultfriendsHeaderHL" height="24">
			<Label name="resultfriends" text="Friends" textpadding="10,0,0,0"/>
		</HorizontalLayout>
		<FriendListBody name="searchfriend" height="2">
			<VerticalLayout name="friendbodylistVL">
			</VerticalLayout>
		</FriendListBody>
		<HorizontalLayout name="searchresultothersHeaderHL" height="24">
			<Label name="resultothers" text="Others" textpadding="10,0,0,0"/>
		</HorizontalLayout>
		<FriendListBody name="searchothers" height="2">
			<VerticalLayout name="friendbodylistVL">
			</VerticalLayout>
		</FriendListBody>
	</SearchResult>
</Window>